petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMNetworkIsGhostVertex

Returns TRUE if the vertex is a ghost vertex

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkIsGhostVertex(DM dm,PetscInt p,PetscBool *isghost)

Not Collective

### Input Parameters

| dm | - The DMNetwork object
| p | - the vertex point

### Output Parameter

| isghost | - TRUE if the vertex is a ghost point

### See Also

DMNetworkCreate, DMNetworkGetConnectedVertices, DMNetworkGetVertexRange

### Level

intermediate

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages